{
  "main": {
    "id": "070d788f9011ef4e",
    "type": "split",
    "children": [
      {
        "id": "81b7a42fd95f07ff",
        "type": "tabs",
        "children": [
          {
            "id": "0dd307f6029f9cd0",
            "type": "leaf",
            "state": {
              "type": "kanban",
              "state": {
                "file": "Project Kanban.md"
              }
            }
          }
        ]
      }
    ],
    "direction": "vertical"
  },
  "left": {
    "id": "29f7170bc59e1507",
    "type": "split",
    "children": [
      {
        "id": "0f19da4e33bdb9b7",
        "type": "tabs",
        "children": [
          {
            "id": "0af6bac4b59a5a40",
            "type": "leaf",
            "state": {
              "type": "file-explorer",
              "state": {
                "sortOrder": "alphabetical"
              }
            }
          },
          {
            "id": "9b64e5c4696836a8",
            "type": "leaf",
            "state": {
              "type": "search",
              "state": {
                "query": "",
                "matchingCase": false,
                "explainSearch": false,
                "collapseAll": false,
                "extraContext": false,
                "sortOrder": "alphabetical"
              }
            }
          },
          {
            "id": "40ac037f72833fb1",
            "type": "leaf",
            "state": {
              "type": "bookmarks",
              "state": {}
            }
          }
        ]
      }
    ],
    "direction": "horizontal",
    "width": 300
  },
  "right": {
    "id": "24f685f854c6ec0e",
    "type": "split",
    "children": [
      {
        "id": "3c2aa26d73bb33ae",
        "type": "tabs",
        "children": [
          {
            "id": "bc44dcd977b9deb2",
            "type": "leaf",
            "state": {
              "type": "backlink",
              "state": {
                "file": "Project Kanban.md",
                "collapseAll": false,
                "extraContext": false,
                "sortOrder": "alphabetical",
                "showSearch": false,
                "searchQuery": "",
                "backlinkCollapsed": false,
                "unlinkedCollapsed": true
              }
            }
          },
          {
            "id": "23112f63aeba3da8",
            "type": "leaf",
            "state": {
              "type": "outgoing-link",
              "state": {
                "file": "Project Kanban.md",
                "linksCollapsed": false,
                "unlinkedCollapsed": true
              }
            }
          },
          {
            "id": "dcb13c13cd1138b8",
            "type": "leaf",
            "state": {
              "type": "tag",
              "state": {
                "sortOrder": "frequency",
                "useHierarchy": true
              }
            }
          },
          {
            "id": "66bc778a3cbad7f6",
            "type": "leaf",
            "state": {
              "type": "outline",
              "state": {
                "file": "Project Kanban.md"
              }
            }
          }
        ]
      }
    ],
    "direction": "horizontal",
    "width": 300
  },
  "left-ribbon": {
    "hiddenItems": {
      "switcher:Open quick switcher": false,
      "graph:Open graph view": false,
      "canvas:Create new canvas": false,
      "daily-notes:Open today's daily note": false,
      "templates:Insert template": false,
      "command-palette:Open command palette": false
    }
  },
  "active": "0dd307f6029f9cd0",
  "lastOpenFiles": [
    "Project Canvas.canvas",
    "Project Kanban.md",
    "Untitled.canvas",
    "T.md",
    "Welcome.md"
  ]
}